# Uses of Class
org.apache.lucene.facet.facetset.FacetSetsField

Packages that use FacetSetsField
Package
Description
org.apache.lucene.facet.facetset
Provides FacetSets faceting capabilities which allows users to facet on high dimensional field values.

- ## Uses of FacetSetsField in org.apache.lucene.facet.facetset

  Methods in org.apache.lucene.facet.facetset that return FacetSetsField
  Modifier and Type
  Method
  Description
  `static FacetSetsField`
  FacetSetsField.`create(String name, FacetSet... facetSets)`
  Create a new FacetSets field.